Subject: FW: Ass-Kicking Anyone?
From: [email-masked]
To: [email-masked]
Date: Mon, 1 Oct 2001 08:39:34 -0700 (PDT)

-----Original Message-----
From: 	Lavorato, John  
Sent:	Monday, October 01, 2001 10:14 AM
To:	Kitchen, Louise
Cc:	Whalley, Greg
Subject:	FW: Ass-Kicking Anyone?

 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Friday, September 28, 2001 4:38 PM
To:	Presto, Kevin M.; Woulfe, Greg; Sturm, Fletcher J.; Benson, Robert; Lavorato, John
Subject:	FW: Ass-Kicking Anyone?

Guys - check out the link at the bottom - awesome!  I am going to buy a few of these for gifts around the office.

Rogers

 -----Original Message-----
From: 	Aucoin, Berney C.   
Sent:	Friday, September 28, 2001 4:26 PM
To:	Herndon, Rogers
Subject:	FW: Ass-Kicking Anyone?

 -----Original Message-----
From: 	Jones, Oliver  
Sent:	Friday, September 28, 2001 2:11 PM
To:	Lenig, Chris; Aucoin, Berney C. 
Subject:	FW: Ass-Kicking Anyone?

look at link below

 -----Original Message-----
From: 	Ahn, Chris  
Sent:	Friday, September 28, 2001 2:04 PM
To:	Jones, Oliver
Subject:	FW: Ass-Kicking Anyone?

Check out Steve Swain's response to my email to him!

 -----Original Message-----
From: 	Swain, Steve  
Sent:	Friday, September 28, 2001 1:49 PM
To:	Ahn, Chris
Subject:	RE: Ass-Kicking Anyone?

I wonder if the guy sells gift certificates.  I know a few folks I'd like to shop for.

Hey, Starwood looks fine.  Anything else?

>  -----Original Message-----
> From: 	Ahn, Chris  
> Sent:	Friday, September 28, 2001 11:38 AM
> To:	Perry, Todd; Swain, Steve; Richter, Jeff
> Subject:	re: Ass-Kicking Anyone?
> 
> Project Phoenix in Houston is on the offer--I assume you guys are too!
> 
>  -----Original Message-----
> From: 	Cavazos, Brandon  
> Sent:	Friday, September 28, 2001 1:23 PM
> To:	Alfredda Magellan White Jr. (E-mail); Wilson, Andrew; 
> Beverly Hillenbrand (E-mail); Ruiz, Carlos; Ahn, Chris; 
> Chenoweth, Christopher; Ferrell, Daniel; Seaworth, Douglas; 
> Moreno, Douglas V.; Rios, Jason; Jeannine Merrill (E-mail); 
> Jeff Lee (E-mail); Joel Cummings (E-mail); Thompson, Justyn; 
> Kels Farmer (E-mail); Mark Merrill (E-mail); Schiller, 
> Marsha; Mike Labbe (E-mail); Nathan Merrill (E-mail); Paul 
> Botros (E-mail); Richard Chiang (E-mail); Griffin, Scott; 
> Plauche, Stephen
> Subject:	FW: this is funny
> 
> So funny, and actually real.  
> 
> Brandon Cavazos
> ENA-Power Structuring
> 713-345-3335
> [email-masked]
> 
>  -----Original Message-----
> From: 	Hamlin, Mason  
> Sent:	Friday, September 28, 2001 1:18 PM
> To:	Cavazos, Brandon; Lewis, Barry; Hiemstra, Nick
> Subject:	FW: this is funny
> 
> 
> 
> 
> http://home.houston.rr.com/surrenderownz/auction.htm